.social-media-elem
{
	border-left: 1px solid #F2F2F2;
	border-right: 1px solid #F2F2F2;
	border-bottom: 1px solid #F2F2F2;
	word-wrap: break-word;
	margin-bottom: 10px;
}

#social-media
{
    margin-bottom: 10px;
}

.social-media-elem a
{
    color: #333333;
}


.social-media-header
{
	/* #F2F2F2 */
	background: #FFC200;
	
	height: 44px;
	display: block;
	font-weight: bold;
	font-size: 16px;
	margin-top: 10px;
	outline: none;
	
}

.social-media-header span
{
	width: 275px;
	background: #F2F2F2;
	height: 41px;
	color: #444;
	display: block;
	float: left;
	line-height: 41px;
}

.social-media-header .smh1
{
	background: #FFC200;
	color: #234C9B;
	text-align: center;
}

.social-media-header .smh2, .social-media-header .smh3
{
	text-align: center;
}

.social-media-header span img
{
	vertical-align: middle;
}

.social-media-header .smh4
{
	background: #FFC200;
	width: 265px;
	text-align: right;
	vertical-align: middle;
	padding-right: 10px;
}

.social-media-header.top
{
	margin-bottom: 0;
	width: 786px;
	margin-top: 0;
}

.social-media-header.top .smh1
{
	width: 156px;
}

.social-media-header.top .smh2, .social-media-header.top .smh3
{
	width: 225px;
}

.social-media-header.top .smh4
{
	background: #F2F2F2;
	width: 170px;
}

.social-media-elem .category
{
	width: 274px;
	float: left;
	margin-left: 1px;
}

.social-media-elem .category .texts
{
	border-left: 1px solid #FFC200;
	
}

.social-media-elem .category:FIRST-CHILD .texts
{
	border-left: none;
}

.social-media-elem .category:FIRST-CHILD
{
	margin-left: 0;
	width: 273px;
}

.social-media-elem .category h2
{
	height: 44px;
	background: #F2F2F2;
	line-height: 44px;
    text-align: center;
    margin: 0;
    padding: 0;
}

.social-media-elem .category .text
{
	margin: 17px 16px;
	border-bottom: 1px solid #F2F2F2;
	padding-bottom: 17px;
	clear: both;
}

.social-media-elem .category:FIRST-CHILD .text
{
}

.social-media-elem .category .text:LAST-CHILD
{
	border-bottom: none;
	padding-bottom: 0;
}

.social-media-elem .category .text .header
{
	
}

.social-media-elem .category .text .header .user_photo
{
	float: left;
	width: 60px;
	display: block;
	position: relative;
}

.social-media-elem .category .text .header .user_photo img.photo
{
	max-width: 60px;
	border: none;
	display: block;
	margin: auto;
}

.social-media-elem .category .text .header .user_photo img.icon
{
	display: block;
	position: absolute;
	bottom: -12px;
	right: -12px;
}

.new_message
{
    background: #ffc200 none repeat scroll 0 0;
    font-weight: bold;
    padding: 5px;
    text-align: center;
}


.social-media-elem .category .text .header .user_name
{
	color: #000;
    float: right;
    font-size: 14px;
    margin-top: 3px;
    text-decoration: none;
    width: 160px;
}

.social-media-elem .category .text .header .time
{
	float: right;
	width: 160px;
	color: #b6b6b6;
    margin-top: 3px;
}

.social-media-elem .category .text .message
{
	clear: both;
	margin: 15px 0;
	font-size: 13px;
	color: #333333;
}

.social-media-elem .category .text .photo 
{
	display: block;
}

.social-media-elem .category .text .photo img
{
	max-width: 240px;
	/* max-height: 220px; */
	margin: auto;
	display: block;
}